package com.gic.haoban.manage.api.enums;

/**
 * Created by hua on 2020/4/10.
 */
public enum PreDealTypeEnum {
    all(-1, "全部"),
    dept(0, "部门"),
    store(1, "门店"),
    clerk(2, "成员"),
    friend_clerk(6, "导购"),
    self_friend(7, "自建好友"),
    friend(8, "第三方好友"),
    friend_merge(9, "好友数据合并"),
    tag(10, "标签"),
    tag_member(11, "会员标签"),
    modify_hm(20,"批量修改活码") ;
    private int val;
    private String name;

    PreDealTypeEnum(int val, String name) {
        this.val = val;
        this.name = name;
    }

    public int getVal() {
        return val;
    }

    public void setVal(int val) {
        this.val = val;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
